Changes between Version 120 and Version 121 of FAQ


Ignore:
Timestamp:
Apr 2, 2012, 6:10:24 AM (9 years ago)
Author:
raimue (Rainer Müller)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • FAQ

    v120 v121  
    2828
    2929You need to install [http://www.macports.org/install.php#requirements Xcode].
    30 Ensure you include both System Tools and Unix Development.
     30Ensure you include both System Tools and Unix Development. As of Xcode 4.3, you also need to install the separate Command Line Tools package.
    3131
    3232=== How do I upgrade my Xcode install? === #upgradexcode